Bitte um Hilfe – alte Logic Audio Dateien öffnen / Sheep Shaver / Logic Audio Platinum

Diskutiere das Thema Bitte um Hilfe – alte Logic Audio Dateien öffnen / Sheep Shaver / Logic Audio Platinum im Forum Mac OS 8.x, 9.x.

  1. DigitalMessy

    DigitalMessy Thread Starter Mitglied

    Beiträge:
    29
    Zustimmungen:
    1
    Mitglied seit:
    20.09.2007
    Guten Morgen liebe Mac-Gemeinde,

    ich bin etwas ratlos.
    Ich habe vor vielen Jahren mit dem alten Logic Audio Platinum 4.7 im Studio Songs aufgenommen und wollte diese, nachdem dieses Hobby viele Jahre eingeschlafen ist, nun unter Logic X öffnen …

    Tue ich das, so kommt die Fehlermeldung, dass diese Dateien nicht mit dieser Version kompatibel seien. Ich solle diese erst in Logic 7.2.1 (oder älter) öffnen und neu sichern.

    Tja, Logic 7.2.1 habe ich nicht, das 6er auch nicht. Ich habe noch ein Logic Platinum 5, was aber bekanntermaßen in Classic Programm ist.

    Sheep Shaver habe ich nun mit OS9 am Start auf meinem iMac 3,2 GHz Intel Core i7 mit 16 GB RAM. Emagic Logic Audio Platinum 4.7 läuft ebenfalls einwandfrei. Nur das erneute Speichern der Songs bringt mir nichts.
    Also wollte ich Logic Audio 5 installieren, was aber mind. OS 9.1 erfordert, was ja aber unter Sheep Shaver, wenn ich es richtig gelesen habe, nicht läuft.

    Was kann ich jetzt machen, damit meine alten Dateien nicht verloren sind?

    Gibt es einen Emulator für einen Intel Mac, der mind. OS 9.1 unterstützt? Nach meinen Recherchen nicht.

    Oder kann ich die alten Logic Dateien irgendwie anders konvertieren? Ich mag gerade nicht glauben, dass die alten Dateien nicht mehr kompatibel sind. ;(

    Bin für jeden Tip dankbar.

    Gruß
    Thomas
     
  2. oneOeight

    oneOeight Mitglied

    Beiträge:
    51.551
    Zustimmungen:
    5.263
    Mitglied seit:
    23.11.2004
    witzig ist übrigens, dass logic x noch notator/creator songs öffnet aber bei songs von älteren logic versionen dieses nicht tut und die das speichern mit älteren versionen verlangt.

    man kann das speichern auch in logic express machen, die express versionen benötigen keinen dongle.
     
  3. DigitalMessy

    DigitalMessy Thread Starter Mitglied

    Beiträge:
    29
    Zustimmungen:
    1
    Mitglied seit:
    20.09.2007
    Ich finde das weniger witzig – eher verrückt. :confused:

    Erinnert mich an alte Zeiten, in denen man jede QuarkXPress Version aufheben musste, um Dateien runter zu sichern. Dass aber alte Dateien mit heuern Versionen nicht kompatibel sind?

    Logic Express habe ich nur in Version 9.1.8 vorliegen, diese gibt folgende Fehlermeldungen beim Öffnungsversuch aus:

    1.png 2.png

    Wo gibt es denn so eine alte Version von Logic? Und was kostet diese?

    Rein theoretisch könne ich mir auch einen G5 auf ebay holen und alles dort installieren. Aber richtig einsehen tue ich das "nur für das Sichern alter Dateien" nicht.
     
  4. oneOeight

    oneOeight Mitglied

    Beiträge:
    51.551
    Zustimmungen:
    5.263
    Mitglied seit:
    23.11.2004
    solltest du günstig auf kleinanzeigen kriegen.
    von august ist eine drin für 20€ …

    oder du googelst mal eine serial …
     
  5. erikvomland

    erikvomland Mitglied

    Beiträge:
    1.515
    Zustimmungen:
    602
    Mitglied seit:
    10.06.2006
    notator / creator ? Meinst Du die atari files.. ? hab noch einen mit unitor..wär ja echt überraschend..
     
  6. langfingerli

    langfingerli Mitglied

    Beiträge:
    728
    Zustimmungen:
    406
    Mitglied seit:
    08.09.2007
    Einzelspuren bouncen als Notlösung :D
     
  7. imacer

    imacer Mitglied

    Beiträge:
    1.822
    Zustimmungen:
    407
    Mitglied seit:
    23.01.2003
    Habe auch noch einige Disketten mit Notator-Files (*.MID?), nur kein Laufwerk mehr. Muss ich glatt mal testen, ob Logic die so nimmt.
     
  8. oneOeight

    oneOeight Mitglied

    Beiträge:
    51.551
    Zustimmungen:
    5.263
    Mitglied seit:
    23.11.2004
    ja, die atari files.
    .son …
    .pat nimmt logic z.b. nicht.
    wenn die also nur als pattern gespeichert hattest, pech gehabt …
    gibt wohl auch keinen konverter bzw ich hab keine gefunden.
     
  9. DigitalMessy

    DigitalMessy Thread Starter Mitglied

    Beiträge:
    29
    Zustimmungen:
    1
    Mitglied seit:
    20.09.2007
    Also wenn ich das richtig verstanden habe, brauche ich Logic Express in der Version 7.2.1, korrekt?

    Die 7er Vollversion ist ja nur ein PPC Programm, welches nicht unter OSX läuft. Auch bleibt die Frage, ob es unter Mavericks lauffähig ist? Habe oft gelesen, dass es da zu Problemen kommt und "dorngraden" echte ich das OS eigentlich nur sehr ungern … Müsste eher mal die Kiste völlig platt machen und das System updaten bzw. neu aufspielen.
     
  10. LosDosos

    LosDosos Mitglied

    Beiträge:
    18.702
    Zustimmungen:
    4.103
    Mitglied seit:
    09.03.2008
    Würde es irgendwas bringen, wenn ich schaue, ob ich Logic 5 auf meinem iMac G3 Indigo installiere? (steht auf dem Dachboden)
    Auf dem müsste OS 9.1 laufen, oder?
    Und Logic 5 Mac OS war wenn ich das richtig entsinne ohne Dongle, oder?
     
  11. oneOeight

    oneOeight Mitglied

    Beiträge:
    51.551
    Zustimmungen:
    5.263
    Mitglied seit:
    23.11.2004
    eins von den updates hatte intel code dabei.
    falls es nicht läuft, nimm halt eine vm statt die kiste platt zu machen …

    5 hatte einen dongle …
     
  12. DigitalMessy

    DigitalMessy Thread Starter Mitglied

    Beiträge:
    29
    Zustimmungen:
    1
    Mitglied seit:
    20.09.2007

    Ein super Angebot, vielen Dank!
    Leider braucht Logic 5 einen Dongle. Es gäbe dafür nur einen Software-Donle von EMU, der aber nicht legal ist.

    Ich sehe schon, mir wird nichts anderes übrig bleiben als eine alte Kiste zu kaufen und dort den Kram draufzupacken oder den iMac auf ein uralt System downzugraden und Logic 7.2 irgendwo gebraucht zu kaufen.

    Das ist echt der Hammer, dass alte Dateien von neuen Programmen nicht gelesen werden können … Vielen Dank, Apple!
     
  13. DigitalMessy

    DigitalMessy Thread Starter Mitglied

    Beiträge:
    29
    Zustimmungen:
    1
    Mitglied seit:
    20.09.2007

    Das Update von 7.0 auf 7.2. war aber nur auf DVD erhältlich, das gab es nie gratis zum DL seitens Apple.

    Die VM wäre noch eine Überlegung wert …
     
  14. LosDosos

    LosDosos Mitglied

    Beiträge:
    18.702
    Zustimmungen:
    4.103
    Mitglied seit:
    09.03.2008
    Ah ok schade.
    Stimmt, zuhause am Windows-Rechner gabs keinen Dongle, sondern den Keks; auf Arbeit am Mac widerum war ständig Dongle-Suche angesagt :crack:
    (wurde glaube ich erst mit 7 dann abgeschafft)

    Dann kann ich leider nicht behilflich sein mit meinem G3.
     
  15. LosDosos

    LosDosos Mitglied

    Beiträge:
    18.702
    Zustimmungen:
    4.103
    Mitglied seit:
    09.03.2008
    Mir wäre das egal, das ist 1000 Jahre alt; da erstatte ich gerne Selbstanzeige :D
    Wenn ich doch irgendwann helfen kann, gib Bescheid. :)
     
  16. futureformer

    futureformer Mitglied

    Beiträge:
    507
    Zustimmungen:
    70
    Mitglied seit:
    21.05.2010
    Ich habe hier noch eine Spezialversion für Windows, Logic Audio Platinum 5.5, Oxygen Release... ;-) Mit dem bekommst Du Deine alten Files 100% geöffnet und neu abgespeichert. Die 5.5er Dateien solltest Du dann meiner Erfahrung mit Logic X öffnen können.

    PM bitte.
     
  17. imacer

    imacer Mitglied

    Beiträge:
    1.822
    Zustimmungen:
    407
    Mitglied seit:
    23.01.2003
    Habe die Disketten nicht griffbereit, aber ich meine mich zu erinnern, dass alles *.SON war.
    Wäre prima, wenn ich das ins neue Format konvertieren könnte und die alten Schinken mit neuem Equipment wiedergeben kann. :)
     
  18. Bolle

    Bolle Mitglied

    Beiträge:
    3.024
    Zustimmungen:
    301
    Mitglied seit:
    09.06.2007
    Ich hab hier noch Logic 4 und 5 laufbereit auf einer alten Kiste falls das was hilft.
     
  19. DigitalMessy

    DigitalMessy Thread Starter Mitglied

    Beiträge:
    29
    Zustimmungen:
    1
    Mitglied seit:
    20.09.2007
    Vielen Dank an alle für das liebe Angebot!

    Ich habe es zunächst mit einem alten, geliehenen G3 versucht, der aber nicht genug "Saft" hatte.

    Mittlerweile habe ich das Problem mit Virtual Box und einer Logic Express 7 Version, die emuliert auf einem Mac OS 10.6 läuft, gelöst.
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite weitersurfst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...